import javax.swing.JOptionPane;
 
class ifyapisiSW 
{
     public static void main (String args[]) 
     {
     double not;
     //JOptionPane her zaman String turu çıktı verir. Bunu Double.parseDouble()
     //kullanarak double değerine çevirebiliriz.
     not=Double.parseDouble(JOptionPane.showInputDialog("Öğrencinin notunu giriniz (0-100) : "));
        if( not >= 90)
           { JOptionPane.showMessageDialog(null,"A","Öğrenci notu",JOptionPane.PLAIN_MESSAGE);}
        else if(not >=75)
           { JOptionPane.showMessageDialog(null,"B","Öğrenci notu",JOptionPane.PLAIN_MESSAGE);}
        else if(not >=60)
           { JOptionPane.showMessageDialog(null,"C","Öğrenci notu",JOptionPane.PLAIN_MESSAGE);}
        else if(not >=50)
           { JOptionPane.showMessageDialog(null,"D","Öğrenci notu",JOptionPane.PLAIN_MESSAGE);}
        else if(not >=40)
           { JOptionPane.showMessageDialog(null,"E","Öğrenci notu",JOptionPane.PLAIN_MESSAGE);}
        else 
           { JOptionPane.showMessageDialog(null,"F","Öğrenci notu",JOptionPane.PLAIN_MESSAGE);}
     System.exit(0);
     }
}
